@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0
}
img {
    vertical-align: bottom;
	width: 100%
}
.pc{display: none !important}
.sp{display: block !important}
.bottom0{
    padding-bottom: 0 !important
}
.margin0{
    margin-bottom: 0 !important
}
.right {
    text-align: right !important
}
.center {
    text-align: center !important
}
.kome{
	text-align: left;
	font-size: 11px;
	padding: 8px;
    color: #999;
}
.kome br{
	display: block !important
}
/*header*/
header {
  background-image: url("../img/main-sp2.jpg");
  background-size: contain;
  background-position: top left
}
/*menu*/
#menu {
  position: fixed;
  top: 0;
  width: 100%;
  height: 60px;
  background-color: rgba(55,37,26,0);
	
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-o-transition: 0.8s;
	-ms-transition: 0.8s;
	transition: 0.8s;
}
#menu.Brown {
  background-color: rgba(55,37,26,0.9);
	z-index: 1
}

.page #menu {
  background-color: rgba(55,37,26,0.9);
}


.logo {
  padding: 15px 0
}
.logo img {
    height: 30px;
    width: auto;
    margin: auto;
    display: block
}
.logo p {
    display: none
}
.login {
    position: absolute;
    text-align: center;
    top: 15px;
    right: 15px;
    width: 84px;
    height: 30px;
    background-color: #fff;
    border-radius: 2px;
    opacity: 1;
}
.login a {
    color: #37251a;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
    font-size: 12px
}

#login {
	display: none;
        animation-name: fade-in;
        animation-duration: .7s;
}
.login-on {
	display: block !important;
}


@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}








.title-link {
 /*   margin-top: 60px;*/
}
.title {
  width: 100%;
  padding: 60% 10% 32%;
  box-sizing: border-box
}

/*main*/
section{
    border-top: 1px solid #eee;
    padding: 48px 24px
}
.page main{
    padding: 60px 0 0
}

article section:nth-child(odd){
background-color: #fafafa
}

.section1{    background-color: rgba(43,196,205,0.7)!important}
main .box3 img,
main .box4 img{
    border-radius: 3px;
    display: block;
    margin: 0 0 24px;
}
main /*.box3*/ h3{
    color: #333;
    font-size: 16px;
    padding-bottom: 12px;
}
main p{
    color: #333;
    font-size: 14px;
    padding-bottom: 24px
}
main h2{
    margin: auto;
    width: 100%;
    max-width: 480px
}
main h2 img{
    padding: 0 0 24px;
}
main h2 + p{
    text-align: center;
    padding-bottom: 24px;
    font-size: 14px;
    color: #666;
}
/*graph*/
main .graph h3 {
    color: #333;
    font-size: 16px;
    padding-bottom: 12px;
}


main .graph img {
    border-radius: 3px;
    display: block;
    margin: 0 0 24px;
}
/*お問い合わせ*/
.contact-bt {
    margin: 0 auto 24px;
    width: 100%;
    max-width: 300px;
}
.contact-bt a {
display: block;
    padding: 12px 0;
    text-decoration: none;
    color: #666;
    border: solid 1px #666;
    border-radius: 3px;
    transition: .4s;
    width: 100%;
    text-align: center;
}
.contact-bt a:hover {
  background: #666;
  color: white;
}

/*bt*/
header .bt {
  background-color: #fff;
  padding: 6% 0 8%
}
.bt {
  width: 100%
}
.free {
  width: 100%
}
.bt p {
  font-size: 12px;
  text-align: center;
  padding: 0 10%;
  margin: 0 0 15px
}
.bt p a {
    color: #333
}
.bt-box1 img {
  width: 100%;
  padding: 0 5% 15px;
  margin: 0 !important;
  box-sizing: border-box;
  filter: drop-shadow(0px 5px 3px rgba(0,0,0,0.3))
}

.bt-box2 {
  display: table;
  margin: 0 8% 15px
}
.bt-box2 a {
  display: table-cell
}
.bt-box2 a img {
  width: 100%;
  padding: 0px 5%;
  box-sizing: border-box
}
.bt-box3 img {
  width: 100%;
  padding: 0 5% 15px;
  margin: 0 !important;
  box-sizing: border-box;
  filter: drop-shadow(0px 5px 3px rgba(0,0,0,0.3))
}
/*footer*/
footer{
	border-top: 1px solid #eee;
	padding-bottom: 20%
}
footer li a{
    background: url(../img/arrow_r.png) no-repeat right center;
    background-size: 16px 16px;
    font-size: 14px;
    padding-right: 16px;
    border-bottom: 1px solid #eee;
    padding: 16px;
    display: block;
    color: #666;
    text-decoration: none;
}
footer p{
    font-size: 14px;
    padding: 8px 0 0;
    color: #666;
	text-align: center
}
footer p:last-child{
    font-size: 12px;
    color: #999;
    padding: 8px 0
}
/*footer link*/
#fixed_footer_link{
	display: none
}
.footer-on {
  width: 100%;
  height: 60px;
  position: fixed;
  bottom: 0;
  background-color: #2bc4cd;
  overflow: hidden;
  display: block !important;
}
#fixed_footer_link div {
  width: 100%;
  display: table;
}
#fixed_footer_link div a {
  display: table-cell;
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
}
/* #fixed_footer_link div a:nth-of-type(1){
	background-color: #2bc4cd
}
#fixed_footer_link div a:nth-of-type(2){
	background-color: #4457a6
}*/

/*JAPHIC*/
.JAPHIC{
    background: #fff;
    border-radius: 8px;
    padding: 8px 16px;
    margin: 20px auto;
	width: 39px;
	height: 58px;
	border: solid 1px #dadada;
}
.JAPHIC img{
	vertical-align: middle;
    border-style: none
}

@media (min-width: 767px) {
.pc{display: block !important}
.sp{display: none !important}
/*header*/
header {
    background-image: url("../img/main-pc2.jpg");
    background-size: cover
}
#menu {
    height: 70px
}
.logo {
  padding: 20px 0;
}
.logo img {
    float: left;
    padding: 0 10px 0
}
.logo p {
    color: #fff;
    font-size: 0.7rem;
    height: 30px;
    line-height: 30px;
    display: block
}
.login {
    top: 20px;
    right: 20px
}
.title-link {
    width: 100%;
    max-width: 740px;
    margin: auto;
/*    margin-top: 70px;*/
}
.title {
    padding: 240px 60px 0%
}

/*graph*/
main .graph{
    max-width: 800px;
    margin: auto;
    width: 100%
}	
main .graph img{
    max-width: 700px;
    margin: 0 auto 48px;
    width: 100%;
    display: block
}
main .graph h3 {
	text-align: center
}
main .graph p{
	text-align: center
}
/*main*/
article section:nth-child(odd){
background-color: #fff
}
.box3{
	display: table;
    padding: 0 16px
}
.box3 div{
	display: table-cell;
    padding: 0 16px
}
.box3 div{
	width: 33.33%
}
	
	.box4{
	display: table;
    padding: 0 16px
}
.box4 div{
	display: table-cell;
    padding: 0 16px
}
.box4 div{
	width: 25%
}

/*bt*/
header .bt {
    padding: 40px 0;
    background-color: transparent
}
.bt {

    width: 740px;
    margin: auto
  }
.free {
    width: 80%;
    padding: 0 10%
}
.bt p {
    font-size: 14px;
    margin: 0 0 20px
}
 header .bt p {
    color: #fff
}
 header .bt p a {
    color: #fff
}
.bt-box1 {
    display: table
}
.bt-box1 a {
    display: table-cell
}
.bt-box1 a img {
    width: 100%;
    padding: 0 6px 20px;
    box-sizing: border-box
}
.bt-box2 {
    margin: auto;
    width: 320px
}
.bt-box2 a img {
    padding: 0 6px 20px;
}
.bt-box3 {
    display: table;
	width: 100%
}
.bt-box3 a {
    display: table-cell;
	text-align: center;
}
.bt-box3 a img {
    width: 60%;
    padding: 0 6px 20px;
    box-sizing: border-box
}
/*footer*/
footer{
	padding: 24px 0
}
footer ul{
    text-align: center
}
footer li{
    display:inline-block;
}
footer li a{
    background: none;
    font-size: 14px;
    padding-right: 16px;
    border-bottom: 0;
    padding: 16px;
    display:inline-block;
}
footer li:after {
  content: '｜';
}
footer li:last-child:after {
  content: '';
}
	
footer p{
    font-size: 14px;
    padding: 16px 0 0;
    color: #666;
	text-align: center
}
footer p:last-child{
    font-size: 12px;
    color: #999;
    padding: 16px 0
}
footer p br{
	display: none
}

#fixed_footer_link{
	display: none !important
}
.footer-on{
	display: none !important
}
}


/* ハンバーガーメニュー */
.hm_menu_check {
  display: none;
}
nav ul li a {
  text-decoration: none
}
@media (min-width: 767px) {
  .menu-inner {
    max-width: 1000px;
    margin: 0 auto;
    position: relative
  }
  nav ul {
    position: absolute;
    right: 0;
    top: 0;
    margin: 0 114px 0 0;
    height: 70px;
    line-height: 70px
  }
  /*liデザイン*/
  nav ul li {
    display: inline-block;
    padding: 0 5px;
    font-size: 15px
  }
  nav ul li a {
    color: #fff
  }
}

/*Fee*/
.Fee{
	width: 100%;
	max-width: 720px;
	margin: auto
}
.Fee img{
	margin: 0 0 16px
}

@media (max-width: 767px) {
  .hm_wrap {
    display: inline-block;
    position: fixed;
    top: 0;
    width: 100%
  }
  /* メニューボタン */
  .hm_btn {
    position: absolute;
    width: 30px;
    height: 30px;
    cursor: pointer;
    display: block;
    z-index: 2;
    left: 0;
    background-image: url("../img/menu1.png");
    background-size: cover;
    background-position: center;
    margin: 15px 10px
  }
  nav {
    width: 100%;
/*    height: 100vh;*/
    background: #37251a;
    position: absolute;
    top: 0;
    display: none
  }
  nav li {
    display: none
  }
  /* 開閉 */
  .hm_menu_check:checked~.hm_btn {
    background-image: url("../img/menu2.png")
  }
  .hm_menu_check:checked~nav {
    display: block;
    margin-top: 60px
  }
  .hm_menu_check:checked~nav li {
    display: block
  }
  /*liデザイン*/
  nav ul {
    border-top: 1px solid #eceef0
  }
  nav ul li a {
    display: inline-block;
    font-size: 16px;
    text-align: center;
 /*   border-bottom: 1px solid #eceef0;*/
    padding: 16px;
    color: #fff;
    width: 100%;
    box-sizing: border-box
  }
	

}
@media (min-width: 1220px) {
/*JAPHIC*/
	footer .footer-box{
	width: 1220px;
    margin: auto;
	}
	footer .footer-box div:first-child{
	width: 980px;
    float: left;
	}
	footer .footer-box div:last-child{
	width: 240px;
    float: left;
	}
}